Es geht wieder!!!
erstmal meinen Dank an alle die mir bei diesem Thema geholfen haben.
Fazit: Um das OP77A mit WinCC-Flex 2005 bearbeiten zu können ist ein Downgrade auf Version 12 Notwendig (V01.02.02.00.02_01.02), es war die Version 13 (V01.03.00) auf dem Panel, diese funktioniert aber erst ab WinCC-flex 2007.Mein Kommunikationsproblem nach dem gescheiterten Downgrad konnte ich tatsächlich mit einem USB-PPI Multimasterkabel lösen. Damit läßt sich das Panel dann urlöschen und downgraden.

Gruß
Claus